## cachefilesd 0.10.5

=== debian/changelog ===
cachefilesd (0.10.5-2) stable; urgency=low

  * Add patch to prevent busylooping when disk is full
  * [debian/source/format] fix format (was accidentally set to native)

 -- Wessel Dankers <wsl@fruit.je>  Thu, 29 May 2014 10:30:41 +0200

cachefilesd (0.10.5-1) stable; urgency=low

  * New upstream release (closes: #671451, #620732).
  * [debian/rules] switch to dh, use xz
  * [debian/copyright] update and tweak for lintian
  * [debian/control] remove cdbs dependency, add homepage (closes: #671453)
  * [debian/init] rewrite (closes: #568209, #684119)

 -- Wessel Dankers <wsl@fruit.je>  Thu, 11 Apr 2013 11:00:18 +0200

cachefilesd (0.9-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing headers to fix FTBFS (Closes: #625131).

 -- Luk Claes <luk@debian.org>  Sun, 22 May 2011 17:08:35 +0200

cachefilesd (0.9-3) unstable; urgency=low

  * Added logcheck ignore file. (Closes: 534581)

 -- Shane Wegner <shane@debian.org>  Sun, 26 Jul 2009 13:50:51 -0700

cachefilesd (0.9-2) unstable; urgency=low

  * Fix short description, not sure how that happend (Closes: #529006)

 -- Shane Wegner <shane@debian.org>  Sun, 17 May 2009 12:32:51 -0700

cachefilesd (0.9-1) unstable; urgency=low

  * Initial release (Closes: #524517)

 -- Shane Wegner <shane@debian.org>  Fri, 17 Apr 2009 12:01:12 -0700
