=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	curl -o ../cachefilesd_0.10.5.orig.tar.bz2 http://people.redhat.com/~dhowells/fscache/cachefilesd-0.10.5.tar.bz2
