## cachefilesd 0.10.9-0.1

=== debian/changelog ===
cachefilesd (0.10.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #814369, #620732).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 05:33:45 +1100

cachefilesd (0.10.5-1) unstable; urgency=low

  * New upstream version
  * Update copyright
  * Add CPPFLAGS to Makefile to support hardening

 -- Shane Wegner <shane@debian.org>  Sun, 05 May 2013 21:54:43 +0100
