## cachefilesd 0.10.10

=== debian/changelog ===
cachefilesd (0.10.10-0.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Avoid machien depedant flag in Makefile

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Sep 2025 10:29:43 +0200

cachefilesd (0.10.10-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS for build

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Sep 2025 19:16:55 +0200

cachefilesd (0.10.10-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Install cachefilesd into /usr/sbin instead of /sbin (Closes: #1056909)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 02 Dec 2023 13:13:54 +0100

cachefilesd (0.10.10-0.3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Explicitly specify source format.
  * Bump debhelper from deprecated 7 to 10.
  * Fix field name typos in debian/copyright.

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 21:43:25 +0100

cachefilesd (0.10.10-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable secctx in the default cachefilesd.conf (Closes: #909523).
    Accordingly, document in README.Debian how to set the correct security
    context under SELinux.

 -- intrigeri <intrigeri@debian.org>  Fri, 19 Jul 2019 14:55:33 +0000

cachefilesd (0.10.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.10.10.
  * Added VCS URIs.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 30 Jan 2018 12:58:25 +1100
