=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Shane Wegner <shane@debian.org>
-Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.9.3.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/cachefilesd
+Vcs-Git: https://salsa.debian.org/debian/cachefilesd.git
 
 Package: cachefilesd
 Architecture: any
