=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	make install DESTDIR=debian/cachefilesd SBINDIR=/usr/sbin

#execute_after_dh_fixperms:
#	chmod o-rwx $(DEB_DESTDIR)/var/cache/fscache
