=== debian/watch ===
version=3
https://people.redhat.com/~dhowells/fscache/cachefilesd-(.*)\.tar\.bz2
