=== debian/watch ===
version=3
http://people.redhat.com/~dhowells/fscache/cachefilesd-(.*)\.tar\.bz2
