## cachefilesd 0.10.10-0.1ubuntu0.18.04.1

=== debian/changelog ===
cachefilesd (0.10.10-0.1ubuntu0.18.04.1) bionic; urgency=medium

  * Avoid counter underflow, leading to segfault (LP: #1854054)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 26 Nov 2019 08:01:23 -0500
