## cachefilesd 0.10.10-0.2

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Shane Wegner <shane@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/debian/cachefilesd
-Vcs-Git: https://salsa.debian.org/debian/cachefilesd.git
+Build-Depends: cdbs, debhelper (>= 7)
+Standards-Version: 3.9.3.1
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cachefilesd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/cachefilesd.git
 
 Package: cachefilesd
 Architecture: any
