## cachefilesd 0.10.10-0.2ubuntu0.19.10.1

=== debian/changelog ===
cachefilesd (0.10.10-0.2ubuntu0.19.10.1) eoan; urgency=medium

  * Avoid counter underflow, leading to segfault (LP: #1854054)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 26 Nov 2019 08:16:09 -0500
