## cachefilesd 0.10.10-0.2ubuntu1

=== debian/changelog ===
cachefilesd (0.10.10-0.2ubuntu1) focal; urgency=medium

  * Avoid counter underflow, leading to segfault (LP: #1854054)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 26 Nov 2019 08:10:43 -0500
