=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cachefilesd
 Section: misc
 Priority: optional
-Maintainer: Shane Wegner <shane@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Shane Wegner <shane@debian.org>
 Build-Depends: cdbs, debhelper (>= 7)
 Standards-Version: 3.9.3.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cachefilesd.git
